#include <stdlib.h>
#include <stdbool.h>

#define DISPLAY_E  64
#define DISPLAY_RS 2
#define DISPLAY_RW 1

#define ROW_ONE 0
#define ROW_TWO 1

void display_init();
void display_num(int num, char *buff);
void display_clock(char hh, char mm, char ss, char *clkbuf);
void display_shift(bool display, bool left);
void display_busywait();
void display_goto(int row, int col);
void display_text(char *str);
void display_char(char chr);
void display_tick();
void display_clear();

